[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.ReadSections

Read the list of sections

## Declaration

Source position: inifiles.pp line 151

`public procedure TCustomIniFile.ReadSections(`
`Strings: TStrings`
`); virtual; abstract;`

## Arguments

`Strings` |  | Stringlist in which to return section names

## Description

ReadSections returns the names of existing sections in Strings. It also returns names of empty sections.

## See also

SectionExists |  | Check if a section exists.
ReadSectionValues |  | Read names and values of a section
ReadSection |  | Read the key names in a section

Documentation generated on: Feb 26 2014